You are not logged in.

#1 2015-05-15 09:49:32

Pitmairen
Member
Registered: 2007-08-02
Posts: 35

[SOLVED] Chromium will not launch

After my my last system upgrade chromium won't launch.

I get the following error:

[1764:1764:0515/113901:ERROR:url_pattern_set.cc(240)] Invalid url pattern: chrome://print/*
[1792:1792:0515/113901:ERROR:sandbox_linux.cc(343)] InitializeSandbox() called with multiple threads in process gpu-process
Bus error (core dumped)

The following packages where upgraded:

[2015-05-12 21:18] [ALPM] transaction completed
[2015-05-15 11:01] [PACMAN] Running 'pacman -Syu'
[2015-05-15 11:01] [PACMAN] synchronizing package lists
[2015-05-15 11:02] [PACMAN] starting full system upgrade
[2015-05-15 11:15] [ALPM] transaction started
[2015-05-15 11:15] [ALPM] upgraded gdk-pixbuf2 (2.31.3-1 -> 2.31.4-1)
[2015-05-15 11:15] [ALPM] upgraded gtk-update-icon-cache (2.24.27-2 -> 3.16.3-2)
[2015-05-15 11:15] [ALPM] upgraded libtirpc (0.2.5-1 -> 0.3.0-1)
[2015-05-15 11:15] [ALPM] upgraded mesa (10.5.4-1 -> 10.5.5-1)
[2015-05-15 11:15] [ALPM] upgraded mesa-libgl (10.5.4-1 -> 10.5.5-1)
[2015-05-15 11:15] [ALPM] upgraded adwaita-icon-theme (3.16.0-2 -> 3.16.2.1-1)
[2015-05-15 11:15] [ALPM] upgraded sqlite (3.8.9-1 -> 3.8.10.1-1)
[2015-05-15 11:15] [ALPM] upgraded qt5-base (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded qt5-svg (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded qt5-xmlpatterns (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded qt5-declarative (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded analitza (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:15] [ALPM] upgraded attica-qt5 (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded qt5-script (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded ki18n (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded karchive (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded gnutls (3.4.0-1 -> 3.4.1-1)
[2015-05-15 11:15] [ALPM] upgraded libpulse (6.0-1 -> 6.0-2)
[2015-05-15 11:15] [ALPM] upgraded libass (0.12.1-1 -> 0.12.2-1)
[2015-05-15 11:15] [ALPM] upgraded lcms2 (2.6-1 -> 2.7-1)
[2015-05-15 11:15] [ALPM] upgraded kfilemetadata (5.9.0-1 -> 5.9.0-3)
[2015-05-15 11:15] [ALPM] upgraded qt5-x11extras (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded kidletime (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kunitconversion (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kplotting (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded qt5-sensors (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded qt5-location (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded qt5-webchannel (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded qt5-webkit (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:15] [ALPM] upgraded solid (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kcoreaddons (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kwidgetsaddons (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kjobwidgets (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kconfig (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kwindowsystem (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kcrash (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kdbusaddons (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kglobalaccel (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kcompletion (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kservice (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kauth (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kcodecs (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kguiaddons (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kconfigwidgets (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kitemviews (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kiconthemes (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded sonnet (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded ktextwidgets (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kxmlgui (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kbookmarks (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded knotifications (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kwallet (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kio (5.9.0-2 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kparts (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kdewebkit (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kdesignerplugin (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kinit (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kitemmodels (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kemoticons (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kdelibs4support (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded baloo (5.9.0-1 -> 5.9.0-3)
[2015-05-15 11:15] [ALPM] upgraded ilmbase (2.1.0-1 -> 2.2.0-1)
[2015-05-15 11:15] [ALPM] upgraded openexr (2.1.0-1 -> 2.2.0-2)
[2015-05-15 11:15] [ALPM] upgraded openimageio (1.4.16-3 -> 1.4.16-4)
[2015-05-15 11:15] [ALPM] upgraded openshadinglanguage (1.5.12-6 -> 1.5.12-7)
[2015-05-15 11:15] [ALPM] upgraded blender (16:2.74-2 -> 16:2.74-3)
[2015-05-15 11:15] [ALPM] upgraded ttf-oxygen (1:5.3.0-2 -> 1:5.3.0-3)
[2015-05-15 11:15] [ALPM-SCRIPTLET] Updating font cache... done.
[2015-05-15 11:15] [ALPM] upgraded frameworkintegration (5.9.0-3 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kdecoration (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:15] [ALPM] upgraded breeze (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:15] [ALPM] upgraded kdelibs (4.14.7-2 -> 4.14.8-1)
[2015-05-15 11:15] [ALPM] upgraded breeze-kde4 (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:15] [ALPM] upgraded calligra-filters (2.9.4-1 -> 2.9.4-2)
[2015-05-15 11:15] [ALPM] upgraded mariadb-clients (10.0.18-1 -> 10.0.18-2)
[2015-05-15 11:15] [ALPM] upgraded mariadb (10.0.18-1 -> 10.0.18-2)
[2015-05-15 11:15] [ALPM] upgraded kdepimlibs (4.14.7-1 -> 4.14.8-1)
[2015-05-15 11:15] [ALPM] upgraded kpackage (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kdeclarative (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kcmutils (5.9.0-2 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded kactivities-frameworks (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:15] [ALPM] upgraded calligra-libs (2.9.4-1 -> 2.9.4-2)
[2015-05-15 11:15] [ALPM] upgraded calligra-plugins (2.9.4-1 -> 2.9.4-2)
[2015-05-15 11:15] [ALPM] upgraded oxygen-icons (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:15] [ALPM] upgraded kdebase-runtime (15.04.0-4 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded libkdcraw (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded calligra-krita (2.9.4-1 -> 2.9.4-2)
[2015-05-15 11:16] [ALPM] upgraded calligra-sheets (2.9.4-1 -> 2.9.4-2)
[2015-05-15 11:16] [ALPM] upgraded calligra-words (2.9.4-1 -> 2.9.4-2)
[2015-05-15 11:16] [ALPM] upgraded kpty (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded ktexteditor (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded knewstuff (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded cantor (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded cpupower (4.0-1 -> 4.0-3)
[2015-05-15 11:16] [ALPM] upgraded extra-cmake-modules (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded gtk2 (2.24.27-2 -> 2.24.28-1)
[2015-05-15 11:16] [ALPM] upgraded firefox (37.0.2-1 -> 38.0-1)
[2015-05-15 11:16] [ALPM] upgraded flashplugin (11.2.202.457-1 -> 11.2.202.460-1)
[2015-05-15 11:16] [ALPM] upgraded gdb (7.9-1 -> 7.9.1-1)
[2015-05-15 11:16] [ALPM] upgraded gegl (0.2.0-14 -> 0.2.0-15)
[2015-05-15 11:16] [ALPM] upgraded gimp (2.8.14-1 -> 2.8.14-2)
[2015-05-15 11:16] [ALPM] upgraded gtk3 (3.16.2-1 -> 3.16.3-2)
[2015-05-15 11:16] [ALPM] upgraded kded (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded gwenview (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded icedtea-web (1.5.2-1 -> 1.6-1)
[2015-05-15 11:16] [ALPM] upgraded imagemagick (6.9.1.0-1 -> 6.9.1.0-2)
[2015-05-15 11:16] [ALPM] upgraded kalgebra (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdnssd (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded libkdegames (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded knotifyconfig (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kapman (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded threadweaver (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kate (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kde-base-artwork (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdesu (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kde-cli-tools (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded kdebase-lib (15.04.0-3 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdegraphics-mobipocket (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdebase-dolphin (15.04.0-3 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdebase-kdialog (15.04.0-3 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdebase-keditbookmarks (15.04.0-3 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdebase-kfind (15.04.0-3 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdebase-konqueror (15.04.0-3 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdebase-konq-plugins (15.04.0-3 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdeedu-data (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdegames-lskat (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdegraphics-kcolorchooser (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded libkipi (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdegraphics-ksnapshot (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded libkexiv2 (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdegraphics-okular (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdemultimedia-kmix (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdepim-runtime (4.14.7-1 -> 4.14.8-1)
[2015-05-15 11:16] [ALPM] upgraded kdepim-libkdepim (4.14.7-1 -> 4.14.8-1)
[2015-05-15 11:16] [ALPM] upgraded kdepim-korganizer (4.14.7-1 -> 4.14.8-1)
[2015-05-15 11:16] [ALPM] upgraded qt5-quickcontrols (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:16] [ALPM] upgraded plasma-framework (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded krunner (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kross (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kdeplasma-addons (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded kdeutils-ark (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdeutils-kwalletmanager (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kdoctools (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kjs (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kjsembed (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kwayland (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded libksysguard (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded libkscreen (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded qt5-translations (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:16] [ALPM] upgraded qt5-tools (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:16] [ALPM] upgraded milou (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded plasma-workspace (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded khotkeys (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded khtml (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded kig (15.04.0-2 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kinfocenter (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded kio-extras (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded kmenuedit (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded kmplot (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded libkomparediff2 (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kompare (15.04.0-2 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded konsole (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kpatience (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kpeople (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:16] [ALPM] upgraded qt5-multimedia (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:16] [ALPM] upgraded kstars (15.04.0-2 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded ksysguard (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded libinput (0.14.1-1 -> 0.15.0-1)
[2015-05-15 11:16] [ALPM] upgraded kwin (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded kwrite (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:16] [ALPM] upgraded kwrited (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:16] [ALPM] upgraded lib32-libdrm (2.4.60-1 -> 2.4.61-1)
[2015-05-15 11:16] [ALPM] upgraded lib32-mesa (10.5.4-1 -> 10.5.5-1)
[2015-05-15 11:16] [ALPM] upgraded lib32-mesa-libgl (10.5.4-1 -> 10.5.5-1)
[2015-05-15 11:16] [ALPM] upgraded lib32-flashplugin (11.2.202.457-1 -> 11.2.202.460-1)
[2015-05-15 11:16] [ALPM] upgraded libtorrent-rasterbar (1:0.16.17-4 -> 1:1.0.5-1)
[2015-05-15 11:16] [ALPM] upgraded linux (4.0.1-1 -> 4.0.2-1)
[2015-05-15 11:16] [ALPM-SCRIPTLET] >>> Updating module dependencies. Please wait ...
[2015-05-15 11:16] [ALPM-SCRIPTLET] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2015-05-15 11:16] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2015-05-15 11:16] [ALPM-SCRIPTLET] ==> Starting build: 4.0.2-1-ARCH
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2015-05-15 11:16] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2015-05-15 11:16] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2015-05-15 11:16] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> Image generation successful
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> Starting build: 4.0.2-1-ARCH
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2015-05-15 11:17] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2015-05-15 11:17] [ALPM-SCRIPTLET] ==> Image generation successful
[2015-05-15 11:17] [ALPM] upgraded linux-headers (4.0.1-1 -> 4.0.2-1)
[2015-05-15 11:17] [ALPM] upgraded man-pages (3.83-1 -> 4.00-1)
[2015-05-15 11:17] [ALPM] upgraded maxima-ecl (5.36.0-1 -> 5.36.1-1)
[2015-05-15 11:17] [ALPM] upgraded modemmanager-qt (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:17] [ALPM] upgraded networkmanager-qt (5.9.0-1 -> 5.10.0-1)
[2015-05-15 11:17] [ALPM] upgraded nodejs (0.12.2-4 -> 0.12.3-1)
[2015-05-15 11:17] [ALPM-SCRIPTLET] Notice: npm is not shipped with nodejs since 0.12.2-4, please install npm manually if you need it.
[2015-05-15 11:17] [ALPM] upgraded okteta (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:17] [ALPM] upgraded opencv (2.4.10-2 -> 2.4.10-3)
[2015-05-15 11:17] [ALPM] upgraded oxygen (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:17] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2015-05-15 11:17] [ALPM] upgraded pacman-mirrorlist (20150315-1 -> 20150514-1)
[2015-05-15 11:17] [ALPM] upgraded powerdevil (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:17] [ALPM] upgraded polkit-kde-agent (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:17] [ALPM] upgraded systemsettings (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:17] [ALPM] upgraded plasma-desktop (5.3.0-2 -> 5.3.0-3)
[2015-05-15 11:17] [ALPM] upgraded plasma-nm (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:17] [ALPM] upgraded plasma-workspace-wallpapers (5.3.0-1 -> 5.3.0-3)
[2015-05-15 11:17] [ALPM] installed python2-idna (1.1-1)
[2015-05-15 11:17] [ALPM] installed python2-ipaddress (1.0.7-1)
[2015-05-15 11:17] [ALPM] upgraded python2-pycparser (2.12-1 -> 2.13-1)
[2015-05-15 11:17] [ALPM] upgraded python2-cryptography (0.8.2-1 -> 0.9-1)
[2015-05-15 11:17] [ALPM] upgraded python2-dateutil (2.4.1-1 -> 2.4.2-1)
[2015-05-15 11:17] [ALPM] installed python2-sphinx_rtd_theme (0.1.6-3)
[2015-05-15 11:17] [ALPM] installed python2-sphinx-alabaster-theme (0.7.4-1)
[2015-05-15 11:17] [ALPM] installed python2-babel (1.3-5)
[2015-05-15 11:17] [ALPM] installed python2-snowballstemmer (1.2.0-1)
[2015-05-15 11:17] [ALPM] upgraded python2-sphinx (1.2.3-1 -> 1.3.1-7)
[2015-05-15 11:17] [ALPM] upgraded qt5-doc (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:17] [ALPM] upgraded qt5-graphicaleffects (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:17] [ALPM] upgraded qt5-quick1 (5.4.1-5 -> 5.4.1-8)
[2015-05-15 11:17] [ALPM] upgraded rocs (15.04.0-1 -> 15.04.1-1)
[2015-05-15 11:17] [ALPM] upgraded skrooge (1.11.0-1 -> 1.12.0-1)
[2015-05-15 11:17] [ALPM] upgraded speech-dispatcher (0.8.1-1 -> 0.8.2-1)
[2015-05-15 11:17] [ALPM] upgraded thefuck (1.37-1 -> 1.40-1)
[2015-05-15 11:17] [ALPM] upgraded vi (1:050325-4 -> 1:070224-1)
[2015-05-15 11:17] [ALPM] upgraded virtualbox-host-modules (4.3.26-6 -> 4.3.26-7)
[2015-05-15 11:17] [ALPM-SCRIPTLET] In order to use the new version, reload all virtualbox modules manually.
[2015-05-15 11:17] [ALPM] upgraded wireshark-cli (1.12.4-3 -> 1.12.5-1)
[2015-05-15 11:17] [ALPM] upgraded wireshark-gtk (1.12.4-3 -> 1.12.5-1)
[2015-05-15 11:17] [ALPM] upgraded zenity (3.14.0-1 -> 3.16.2-1)
[2015-05-15 11:17] [ALPM] transaction completed

I don't see any packages related to chromium in the upgrade.

Does anyone know what the problem is?

Last edited by Pitmairen (2015-05-15 10:12:41)

Offline

#2 2015-05-15 10:12:10

Pitmairen
Member
Registered: 2007-08-02
Posts: 35

Re: [SOLVED] Chromium will not launch

I figured it out. The problem was that my /var partition was full.

Offline

Board footer

Powered by FluxBB